Subject: Re: [Extra] EAI Sieve

From: "Bron Gondwana" <[email-masked]>
Date: Thu, 19 Nov 2020 13:11:32 +1100

I've bumped the milestones for this document out into early next year, but it's also expired!  Stephan, are you able to upload again as -01 and I'll issue a formal call for adoption, which I see I forgot to do earlier in the year.

Thanks,

Bron.

On Sun, Mar 22, 2020, at 05:29, Stephan Bosch wrote:
> Hi,
> 
> On 17/01/2020 05:51, Bron Gondwana wrote:
> > Hi Stephan,
> > 
> > According to the minutes from the EXTRA session in Singapore, you have 
> > been volunteered to write a Sieve EAI spec.  Can you please upload it if 
> > you have one, or write one, or let us know not to expect it if you've 
> > changed your mind.
> > 
> 
> It is very much a draft document with lots of holes, but it should 
> provide enough content for discussion and feedback:
> 
> A new version of I-D, draft-bosch-sieve-eai-00.txt
> has been successfully submitted by Stephan Bosch and posted to the
> IETF repository.
> 
> Name: draft-bosch-sieve-eai
> Revision: 00
> Title: Sieve: Internationalized Email
> Document date: 2020-03-21
> Group: Individual Submission
> Pages: 8
> URL: 
> https://www.ietf.org/internet-drafts/draft-bosch-sieve-eai-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-bosch-sieve-eai/
> Htmlized:       https://tools.ietf.org/html/draft-bosch-sieve-eai-00
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-bosch-sieve-eai
> 
> 
> Abstract:
>     This document defines an extension to the Sieve language called "eai"
>     which adds full support for internationalized email.
> 
> 
> Regards,
> 
> Stephan.
> 
> _______________________________________________
> Extra mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/extra
> 

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]